--PJ017930 - Change 04 - 07212015

USE [COWS]
GO

SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

-- 1. Add new columns to dbo.EMAIL_REQ
ALTER TABLE [dbo].[EMAIL_REQ]
ADD [REDSGN_ID] int NULL
go


--2. Add foreign key constraint
ALTER TABLE [dbo].[EMAIL_REQ]
	ADD CONSTRAINT [FK06_EMAIL_REQ] FOREIGN KEY ([REDSGN_ID]) REFERENCES [REDSGN]([REDSGN_ID])
		ON DELETE NO ACTION
		ON UPDATE NO ACTION
GO


--
SET ANSI_NULLS OFF
GO

SET QUOTED_IDENTIFIER OFF
GO
